Subject: MCV Invoicing Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 10 May 2002 11:28:38 -0700 (PDT)

Max

Please create a manual invoice to MCV for the following item

Delivery Period Mar-02
Deal #332163
Contract 96001636
Volume 5000 x 31 days = 155,000
Price  $2.46
Pipeline  PEPL.
Location  Anadarko Pool.

The total amount should be $381,300.00.  Let me know if I missed something.

The Panhandle item for March 2002 is pathed but it's not passing through to settlements.  I'm not sure who to call about this.  

Louis, this is Phil and I have come up with on the A/R balance.  Now this doesn't mean that we have sent out everything - its always possible that an invoice was never created even though everything looks ok in the trading and scheduling systems.  Our March 2002 Panhandle item is a good example.

Amount			Comment		
$1,058,352.31		A/R Balance as of 5/9/02

   $472,171.50		April 2002 activity

     $26,143.85		This is part of the $381,300.00 manual invoice that Max will send out.  I believe MCV has agreed to pay this but only after we bill them.
     $17,942.80		Incorrect pricing for March 2002
   $384,975.00		MCV's replacement cost for MCV II that we did not serve in March 2002.  Ed needs to decide if MCV has the right to do this.  MCV
			support for this and the replacement prices seem reasonable.
   $429,061.65		1 To 30 day outstanding receivables

     $39,694.20		31 to 60 day outstanding receivables.  Pricing discrepancies for Feb 2002 production. We agree with MCV's pricing.

   $117,425.00		Remaining A/R balance after taking out the Current, 1 To 30, and 31 To 60 day aging items.